<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:java="http://xml.apache.org/xslt/java" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0" exclude-result-prefixes="java"><xsl:output method="xml" indent="no" encoding="UTF-8"/><xsl:param name="vDialog"/><xsl:param name="vAgent"/><xsl:template match="*"><html><head><xsl:variable name="vWinTitle"><xsl:value-of select="resultatAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '/fullTitleText'))"/> - <xsl:value-of select="intituleAgent($vDialog)"/></xsl:variable><title><xsl:value-of select="normalize-space($vWinTitle)"/></title><meta charset="UTF-8"/><meta name="author"><xsl:attribute name="content"><xsl:value-of select="parseXml(concat('&lt;content&gt;',resultatAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '_Aauthor/xhtmlContent')),'&lt;/content&gt;'))"/></xsl:attribute></meta><meta name="keywords"><xsl:attribute name="content"><xsl:value-of select="parseXml(concat('&lt;content&gt;',resultatAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '_Akeywds/xhtmlContent')),'&lt;/content&gt;'))"/></xsl:attribute></meta><meta name="date"><xsl:attribute name="content"><xsl:value-of select="parseXml(concat('&lt;content&gt;',resultatAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '_Adate/xhtmlContent')),'&lt;/content&gt;'))"/></xsl:attribute></meta>
						
						<link rel="stylesheet" type="text/css" href="{translatePubPath2DestUrl('/site/wdgt/scCodeMgr/scCodeMgr.css')}"/>
<link rel="stylesheet" type="text/css" href="{translatePubPath2DestUrl('/site/wdgt/scImgMgr/scImgMgr.css')}"/>


						<script type="text/JavaScript" >
/*0*/ var scServices = {};
/*1*/ scServices["scLoad"] = {loadFromRoot:function(pUrl){window.location.href="<xsl:value-of select="resolveDestUri2DestUrl(&quot;/&quot;)"/>"+pUrl;}, getPathFromRoot:function(pPath){return "<xsl:value-of select="resolveDestUri2DestUrl(&quot;/&quot;)"/>"+pPath;}, getUrlFromRoot:function(pHref){if(!this.fRootOffset) this.fRootOffset = scCoLib.hrefBase().length<xsl:value-of select="1-java:length(java:getDestUrl(java:getPage($vDialog)))"/>; return pHref.substring(this.fRootOffset);},getRootUrl:function(){if(!this.fRootUrl) this.fRootUrl = scCoLib.hrefBase().substring(0,scCoLib.hrefBase().length-<xsl:value-of select="java:length(java:getDestUrl(java:getPage($vDialog)))"/>); return this.fRootUrl;}};
</script>

						<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/wdgt/html5shiv/html5shiv.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/lib-sm/scCoLib.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/lib-sm/scSiLib.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/lib-sm/scPaLib.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/lib-sm/scTiLib.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/lib-sm/scMapMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/lib-sm/scTooltipMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/lib-sm/scDynUiMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/svc/scorm.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/lib-sm/scDragMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/lib-sma/scAssmntMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/wdgt/mnuToggleMgr/mnuToggleMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/wdgt/tplMgr/tplMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/wdgt/dynSizes/dynSizes.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/wdgt/scCodeMgr/scCodeMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/wdgt/outMgr/outMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/wdgt/scImgMgr/scImgMgr.js')}"></script>
<script type="text/JavaScript" >
/*0*/ try{var vCurrDir = scCoLib.hrefBase().substring(0,scCoLib.hrefBase().lastIndexOf(&quot;/&quot;)+1); if(window.opener &amp;&amp; window.opener.location.href.lastIndexOf(vCurrDir, vCurrDir.length)==0 &amp;&amp; window.opener.scServices) scServices = window.opener.scServices; else if(window.parent &amp;&amp; window.parent.location.href.lastIndexOf(vCurrDir, vCurrDir.length)==0 &amp;&amp; window.parent.scServices) scServices = window.parent.scServices;}catch(e){}
scCodeMgr.registerCode(&quot;des:div.code&quot;);

scImgMgr.registerGallery(&quot;des:div.galFra&quot;);

scImgMgr.registerZoom(&quot;des:a.imgZoom&quot;,{toolbar:1,mag:1,titlePath:&quot;par:/nsi:/chi:span.capTi&quot;});

</script>
	
<xsl:value-of select="resultatAgent('/@@/tplWidget_\academic\gen\_web\widg\tpl\htmlMeta.uiwidget;', null)" disable-output-escaping="yes"/><xsl:value-of select="resultatAgent('/@@/tplWidget_\academic\gen\_web\widg\tpl\revisedMeta.uiwidget;', null)" disable-output-escaping="yes"/><xsl:value-of select="resultatAgent('/@@/tplWidget_\academic\gen\_web\widg\tpl\html5shiv.uiwidget;', null)" disable-output-escaping="yes"/><xsl:value-of select="resultatAgent('/@@/tplWidget_\academic\gen\_web\widg\util\startLinkMeta.uiwidget;', null)" disable-output-escaping="yes"/><xsl:value-of select="resultatAgent('/@@/tplWidget_\academic\gen\_web\widg\tpl\tplMgr.uiwidget;', null)" disable-output-escaping="yes"/><xsl:value-of select="resultatAgent('/@@/tplWidget_\academic\gen\_web\widg\tplDynElts\centerContent.uiwidget;', null)" disable-output-escaping="yes"/><xsl:value-of select="resultatAgent('/@@/tplWidget_\activity\gen\_web\wdt\mnuToggleMgr.uiwidget;', null)" disable-output-escaping="yes"/><xsl:value-of select="resultatAgent('/@@/tplWidget_\activity\gen\clinique\_common\wdt\outMgr.uiwidget;', null)" disable-output-escaping="yes"/><xsl:value-of select="resultatAgent('/@@/tplWidget_\academic\gen\_scorm\widg\scormPageMgr.uiwidget;', null)" disable-output-escaping="yes"/><link type="text/css" rel="stylesheet" href="{resultatAgent('//', 'pubres:/site/skin/css/html.css')}" media="all"/><link type="text/css" rel="stylesheet" href="{resultatAgent('//', 'pubres:/site/skin/css/struct_page.css')}" media="screen"/><link type="text/css" rel="stylesheet" href="{resultatAgent('//', 'pubres:/site/skin/css/buttons.css')}" media="screen"/><link type="text/css" rel="stylesheet" href="{resultatAgent('//', 'pubres:/site/skin/css/mnu_page.css')}" media="screen"/><link type="text/css" rel="stylesheet" href="{resultatAgent('//', 'pubres:/site/skin/css/mnu_child.css')}" media="screen"/><link type="text/css" rel="stylesheet" href="{resultatAgent('//', 'pubres:/site/skin/css/transf.css')}" media="all"/><link type="text/css" rel="stylesheet" href="{resultatAgent('//', 'pubres:/site/skin/css/indexes.css')}"/><link type="text/css" rel="stylesheet" href="{resultatAgent('//', 'pubres:/site/skin/css/assmnt.css')}"/><link type="text/css" rel="stylesheet" href="{resultatAgent('//', 'pubres:/site/skin/css/assmnt_train.css')}"/><link type="text/css" rel="stylesheet" href="{resultatAgent('//', 'pubres:/site/skin/css/sub_windows.css')}" media="all"/><xsl:text disable-output-escaping="yes"><![CDATA[<!--[if IE]>]]></xsl:text><link type="text/css" rel="stylesheet" href="{resultatAgent('//', 'pubres:/site/skin/css/ie.css')}" media="screen"/><xsl:text disable-output-escaping="yes"><![CDATA[<![endif]--><!--[if lt IE 7]>]]></xsl:text><link type="text/css" rel="stylesheet" href="{resultatAgent('//', 'pubres:/site/skin/css/ie6_page.css')}" media="screen"/><link type="text/css" rel="stylesheet" href="{resultatAgent('//', 'pubres:/site/skin/css/ie6_sub_windows.css')}" media="all"/><xsl:text disable-output-escaping="yes"><![CDATA[<![endif]-->]]></xsl:text><link type="text/css" rel="stylesheet" href="{resultatAgent('//', 'pubres:/site/skin/css/print.css')}" media="print"/><xsl:value-of select="resultatAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '_AgenExtras/xhtmlContent'))" disable-output-escaping="yes"/></head><body><scBlock id="tplFra" role="application"><xsl:choose><xsl:when test="resultatAgent('/@@/tplCond_nWerjWB2tVgPVzb1vtTrPb', .)"><xsl:value-of select="resultatAgent('/@@/tplWidget_\academic\gen\_scorm\widg\quitBtn.uiwidget;', null)" disable-output-escaping="yes"/></xsl:when></xsl:choose><div class="tplTopLeft"/><div class="tplTopRight"/><header id="header" role="banner"><xsl:value-of select="resultatAgent('/@@/tplWidget_\academic\gen\_web\widg\tpl\noscriptWarn.uiwidget;', null)" disable-output-escaping="yes"/><nav role="navigation"><xsl:value-of select="resultatAgent('/@@/tplWidget_\activity\gen\_web\wdt\accessBtns.uiwidget;', null)" disable-output-escaping="yes"/></nav><div class="tplLeftTitleRoot"/><hx id="titleRoot"><span><xsl:value-of select="resultatAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '/fullTitleText'))"/></span></hx><div class="tplRightTitleRoot"/></header><main id="main" role="main"><div id="document" role="document"><div id="tplLft"/><nav id="menu" class="pageSelector" role="navigation"><hr class="hidden"/><xsl:value-of select="resultatAgent('/@@/tplWidget_\academic\gen\_web\widg\tplDynElts\dynSizes.uiwidget;', null)" disable-output-escaping="yes"/><div class="mnuBlock"/><div class="mnuFra"><xsl:value-of select="resultatAgent('/@@/tplWidget_\academic\gen\_web\widg\out\out.uiwidget;', null)" disable-output-escaping="yes"/></div></nav><div id="tplCo"><div class="scroller"><hr class="hidden"/><div id="tplCoMarginW" style=""><div id="tplCoFlexTop"/><xsl:value-of select="resultatAgent($vDialog, 'zone:mainZone')" disable-output-escaping="yes"/><scBasket key="footnotes" suppressIfEmpty="yes" tagName="ol" sort="no" widgetClass="footnotes" class=""><scBlock tagName="aside"><hx>
										
									</hx></scBlock></scBasket></div><div id="tplCoSpacer"/></div></div><div id="tplRgt"/></div></main><footer id="footer"><div class="tplBtmFooterLeft"/><div class="tplBtmFooterRight"/><hr class="hidden"/><span id="tplBtmFooterCenter"><span id="tools" class="tplBtmFooterCenterLeft"><xsl:value-of select="resultatAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '_AbtnHome/xhtmlContent'))" disable-output-escaping="yes"/><xsl:choose><xsl:when test="resultatAgent('/@@/tplCond_tK3ZMEchITgRV7pJcxhZKc', .)"><a href="#" onclick="mnuToggleMgr.toggleMnu();return false;" class="mapBtn" title="Voir le plan"><span>Plan</span></a></xsl:when></xsl:choose><xsl:value-of select="resultatAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '_Atools/xhtmlContent'))" disable-output-escaping="yes"/><xsl:choose><xsl:when test="resultatAgent('/@@/tplCond_nWerjWB2tVgPVzb1vtTrPb', .)"><xsl:value-of select="resultatAgent('/@@/tplWidget_\activity\gen\clinique\scormMono\wdt\sendResultBtn.uiwidget;', null)" disable-output-escaping="yes"/></xsl:when></xsl:choose></span><nav id="tplNav" class="pageTurner" role="navigation"><hr class="hidden"/><xsl:value-of select="resultatAgent('/@@/tplWidget_\activity\gen\_web\wdt\prev.uiwidget;', null)" disable-output-escaping="yes"/><xsl:value-of select="resultatAgent('/@@/tplWidget_\activity\gen\_web\wdt\next.uiwidget;', null)" disable-output-escaping="yes"/></nav><span id="tplBtmIn"><xsl:value-of select="resultatAgent($vDialog, 'zone:zLegal')" disable-output-escaping="yes"/><xsl:value-of select="resultatAgent('/@@/tplWidget_\academic\gen\_web\widg\tpl\madeWithSc.uiwidget;', null)" disable-output-escaping="yes"/></span></span></footer><div class="tplBtmLeft"/><div class="tplBtmRight"/></scBlock><script type="text/JavaScript" src="{resultatAgent('//', 'pubres:/site/skin/js/skin.js')}"/></body></html></xsl:template></xsl:stylesheet>