<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:java="http://xml.apache.org/xslt/java" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0" exclude-result-prefixes="java"><xsl:output method="html" indent="no" encoding="UTF-8" doctype-public="-//W3C//DTD HTML 4.01 Transitional//EN" doctype-system="http://www.w3.org/TR/html4/loose.dtd"/><xsl:param name="vDialog"/><xsl:param name="vAgent"/><xsl:variable name="vRelativeRootPath" select="resolveDestUri2DestUrl('/')"/><xsl:template match="*"><html><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/><style type="text/css">html{height:100%;}</style><title><xsl:value-of select="resultatAgent(agent('fullTitleText', getDialogVar('dialogToCall')))"/></title><script type="text/JavaScript">
		var scServices = {};
		
		scServices["scLoad"] = { loadFromRoot : function(pUrl) {sc$("mainFrame").src = "<xsl:value-of select="$vRelativeRootPath"/>"+pUrl;},
			getUrlFromRoot:function(pHref){if(!this.fRootOffset) this.fRootOffset = scCoLib.hrefBase().lastIndexOf("/", scCoLib.hrefBase().lastIndexOf("/")-1); return pHref.substring(this.fRootOffset+1);},
			getRootUrl:function(){if(!this.fRootUrl) this.fRootUrl = scCoLib.hrefBase().substring(0,scCoLib.hrefBase().lastIndexOf("/", scCoLib.hrefBase().lastIndexOf("/")-1)); return this.fRootUrl;}
		}
		
		var scUrlToLoad = null;
</script>
	
	<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/lib-sm/scCoLib.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/lib-sm/scPaLib.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/svc/scorm.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/svc/scPreload/scPreload.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/svc/lmsHack/lmsHack.js')}"></script>
<script type="text/JavaScript" >
// Paramétrage du service completionStorage :
//   - pas de commit auto sur un changement de valeur
scServices.completionStorage._SendDataOnSave = false;

// - Complétion gérée par le service &quot;markedPages&quot;
scServices.completionStorage.getCurrentCompletionStatus = function(){
	return scServices.completionStorage.getSavedCompletionStatus()==&quot;completed&quot; ? &quot;completed&quot; : &quot;incomplete&quot;;
}
// - Pas de surcharge de current progression
// scServices.completionStorage.getCurrentProgression = function(){}

// Paramétrage du service exitModeStorage:
//   - pas de commit auto sur un changement de valeur
scServices.exitModeStorage._SendDataOnTerminate = false;
//   - exit : &quot;suspend&quot; tant que l&apos;utilisateur n&apos;a pas cliqué sur terminé, et &quot;&quot; (terminé) quand l&apos;utilisateur a cliqué
scServices.exitModeStorage.getExitMode = function(){
	return scServices.completionStorage.getCurrentCompletionStatus()==&quot;completed&quot; ? &quot;&quot; : &quot;suspend&quot; ;
}

// Paramétrage duservice suspendDataStorage :
//   - pas de commit sur le changement de page des assmnts
scServices.suspendDataStorage._SendDataOnSave =false;


// Paramétrage du service assmntMgr:
//   - pas de commit sur le changement de page des assmnts
scServices.assmntMgr._SendDataOnSave = false;
scServices.scPreload.addLnkPath(&quot;des:.btnNav&quot;);
scServices.scPreload.addLnkPath(&quot;des:.mnu_l&quot;);
scServices.scPreload.addLnkPath(&quot;des:.mnu_b&quot;);

scOnLoads[scOnLoads.length] = { onLoad: function(){ sc$("mainFrame").src = scUrlToLoad ? "<xsl:value-of select="$vRelativeRootPath"/>"+scUrlToLoad : "<xsl:value-of select="resultatDialogue(getDialogVar('dialogToCall'), 'act:')"/>"}, loadSortKey: "ZZloadRootPage"}
</script>

</head><body style="overflow: hidden; border:none; padding:0px; margin:0px; height:100%;"><iframe id="mainFrame" name="mainFrame" src="" width="100%" height="100%" marginwidth="0" marginheight="0" frameborder="0"><xsl:attribute name="title"><xsl:value-of select="resultatAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '/fullTitleText'))"/></xsl:attribute></iframe></body></html></xsl:template></xsl:stylesheet>